@font-face {
  font-family: 'svg';
  src:  url('fonts/svg.eot?xzideb');
  src:  url('fonts/svg.eot?xzideb#iefix') format('embedded-opentype'),
    url('fonts/svg.ttf?xzideb') format('truetype'),
    url('fonts/svg.woff?xzideb') format('woff'),
    url('fonts/svg.svg?xzideb#svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icn-"], [class*=" icn-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'svg' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icn-pg-left:before {
  content: "\e923";
}
.icn-pg-right:before {
  content: "\e924";
}
.icn-dropdown:before {
  content: "\e925";
}
.icn-arrow-right:before {
  content: "\e900";
}
.icn-book:before {
  content: "\e901";
}
.icn-check:before {
  content: "\e902";
}
.icn-download:before {
  content: "\e903";
}
.icn-email:before {
  content: "\e904";
}
.icn-gift:before {
  content: "\e905";
}
.icn-iss-1:before {
  content: "\e906";
}
.icn-iss-2:before {
  content: "\e907";
}
.icn-iss-3:before {
  content: "\e908";
}
.icn-iss-4:before {
  content: "\e909";
}
.icn-micro:before {
  content: "\e90a";
}
.icn-phone:before {
  content: "\e90b";
}
.icn-quote:before {
  content: "\e90c";
}
.icn-sh-em:before {
  content: "\e90d";
}
.icn-sh-fb:before {
  content: "\e90e";
}
.icn-sh-in:before {
  content: "\e90f";
}
.icn-sh-tw:before {
  content: "\e910";
}
.icn-s-ig:before {
  content: "\e911";
}
.icn-s-in:before {
  content: "\e912";
}
.icn-s-in2:before {
  content: "\e913";
}
.icn-s-md:before {
  content: "\e914";
}
.icn-srv-1:before {
  content: "\e915";
}
.icn-srv-2:before {
  content: "\e916";
}
.icn-srv-3:before {
  content: "\e917";
}
.icn-srv-4:before {
  content: "\e918";
}
.icn-srv-5:before {
  content: "\e919";
}
.icn-srv-6:before {
  content: "\e91a";
}
.icn-srv-7:before {
  content: "\e91b";
}
.icn-srv-8:before {
  content: "\e91c";
}
.icn-srv-9:before {
  content: "\e91d";
}
.icn-s-st:before {
  content: "\e91e";
}
.icn-s-td:before {
  content: "\e91f";
}
.icn-s-tt:before {
  content: "\e920";
}
.icn-s-tw:before {
  content: "\e921";
}
.icn-s-yt:before {
  content: "\e922";
}
